Ant build - core task recognition

Does IDEA recognise only the core task set from Ant 1.5.1? If your project uses an earlier version of Ant, how can you configure IDEA to recognise the earlier set of Ant supported tasks?

Please sign in to leave a comment.